from django.urls import path, include
from .views import *
from rest_framework import routers

router = routers.DefaultRouter()

urlpatterns = [
    path('mytask/', MyAuditTaskList.as_view()),
    path('myauditcertapp/', MyAuditCertappList.as_view()),
    path('', include(router.urls))
]